@charset 'utf-8';
/*
  Theme Name: BeYoga Child
  Theme URI: http://doyoga.ancorathemes.com/
  Description: BeYoga - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: beyoga
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  beyoga
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_services_item_content_title {
    display: none;
}

.sc_services_item_peview_image {
    max-width: 150px !important;
    margin-bottom: 1em !important;
}

h4.sc_services_item_title {
    font-family: Roboto, sans-serif !important;
    font-size: 1.4em !important;
    line-height: 1.4 !important;
    font-weight: 600 !important;
    margin-bottom: 1em !important;
    padding-bottom: 0 !important;
}

.sc_services_item_title a {
    color: #434343 !important;
}

.sc_services_item_title a span {
    display: block;
    font-size: 1.8em !important;
}

.sc_services_item_button {
    margin-top: 1em !important;
}

.vc_btn3-style-modern {
    color: white !important;
}

.vc_tta-controls-icon {
    width: 20px !important;
    height: 20px !important;
}

.vc_tta-title-text {
    padding-left: 1em;
}

.widget_nav_menu ul li:before {
    display: none !important;
}

.widget_nav_menu .menu {
    padding-left: 0 !important;
}

.widget_nav_menu ul {
    font-size: 1.3em;
    line-height: 1.8;
}

.widget_nav_menu ul li.current_page_item a {
    color: #EB008C;
}

.sc_layouts_title {
    text-align: center !important;
}

h1.sc_item_title_tag, .sc_layouts_title_caption {
    font-family: Georgia, serif !important;
    font-weight: 500 !important;
    font-size: 55px !important;
    letter-spacing: 0 !important;
}

h1.sc_item_title_tag sup,
.sc_layouts_title_caption sup {
    font-size: 40%;
    bottom: 35px;
}

@media(max-width:768px) {
    h1.sc_item_title_tag sup,
    .sc_layouts_title_caption sup {
        bottom: 17px;
    }

    h1.sc_layouts_title_caption {
        padding: 0 20px;
    }
}

h2.sc_item_title sup {
    font-size: 40%;
    bottom: 20px;
}

@media(max-width:768px) {
    h2.sc_item_title sup {
        font-size: 40%;
        bottom: 17px;
    }

    #zivljenje-dar {
        padding-top: 40px;
    }
}

@media(max-width:768px) {
    .wpb-js-composer .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel-body {
        padding-right: 2em !important;
    }
}

.sc_action_item_subtitle, .sc_item_subtitle, .sc_price_popular, .sc_price_title, .sc_services_hover .sc_services_item_title, .sc_services_chess .sc_services_item_title, .trx_addons_dropcap.trx_addons_dropcap_style_2,
.sticky_caption, .sidebar_inner .widget .widget_title, .sidebar_inner .widget .widgettitle, .vc_tta.vc_tta-accordion .vc_tta-panel-title .vc_tta-title-text, h4 {
    font-family: "Roboto", serif !important;
    font-weight: 500 !important;
}

@media(max-width:768px) {
    .wpb_text_column.wpb_content_element > div > h4,
    .tribe-events-single-event-description.tribe-events-content h4{
        font-size: 22px !important;
        line-height: 27px !important;
    }

    .single-tribe_events .tribe-events-event-meta .tribe-events-meta-group + .tribe-events-meta-group {
        margin-left: 0 !important;
        margin-top: 20px;
    }

    #tribe-events-footer .tribe-events-sub-nav li.tribe-events-nav-previous,
    #tribe-events-footer .tribe-events-sub-nav li.tribe-events-nav-next{
        margin-left: -20px !important;
    }

    #tribe-events-footer .tribe-events-sub-nav li.tribe-events-nav-next{
        margin-top: 20px !important;
    }

    #tribe-events-footer .tribe-events-sub-nav li.tribe-events-nav-previous a,
    #tribe-events-footer .tribe-events-sub-nav li.tribe-events-nav-next a {
        white-space: normal !important;
        display: block !important;
    }

    #tribe-events-footer .tribe-events-sub-nav {
        margin-top: -30px !important;
        display: block !important;
    }
}

.vc_tta.vc_tta-accordion .vc_tta-panel-title .vc_tta-title-text {
    font-size: 18px !important;
    padding-left: 1.5em !important;
}

input, textarea {
    font-family: Roboto, sans-serif !important;
}

input[type="email"]:focus {
    color: #1d1d1d !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .theme_button, .post_item .more-link, .gallery_preview_show .post_readmore, .sc_button:not(.sc_button_simple), #buddypress .comment-reply-link, #buddypress .generic-button a, #buddypress a.button, #buddypress button, #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress input[type="submit"], #buddypress ul.button-nav li a, #buddypress div.activity-meta a, a.bp-title-button, .mc4wp-form .mc4wp-form-fields input[type="submit"], .sc_button, .sc_form button, .sc_price_link, .sc_action_item_link, #tribe-bar-form .tribe-bar-submit input[type="submit"], #tribe-bar-form button, #tribe-bar-form a, #tribe-bar-form input, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, .tribe-bar-mini #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, #tribe-events .tribe-events-button, .tribe-events-button, .tribe-events-cal-links a, .tribe-events-sub-nav li a, .tribe-events-read-more, .tribe-common .tribe-events-c-ical__link, .woocommerce .button, .woocommerce-page .button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button .woocommerce #respond input#submit, .woocommerce input[type="button"], .woocommerce-page input[type="button"], .woocommerce input[type="submit"], .woocommerce-page input[type="submit"], .woocommerce .woocommerce-message .button, .woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, .woocommerce #review_form #respond p.form-submit input[type="submit"], .woocommerce-page #review_form #respond p.form-submit input[type="submit"], .woocommerce table.my_account_orders .order-actions .button, .yith-woocompare-widget a.clear-all, .tribe-common .tribe-events-c-ical__link, .vc_btn3.vc_btn3-style-modern.vc_btn3-color-white {
    padding: .8em 2em !important;
    border-radius: 3em !important;
    background: #EB008C !important;
    color: white !important;
    font-family: Roboto, sans-serif;
}

.sidebar_inner .widget .widget_title, .sidebar_inner .widget .widgettitle {
    margin-bottom: 1em;
}

.search_form .search_submit {
    padding: 0 !important;
    line-height: inherit !important;
    border-radius: 100% !important;
    background: transparent !important;
}

.scheme_default .sc_button,
.scheme_default .vc_btn3-shape-rounded {
    background: none !important;
    border: 2px solid #EB008C !important;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

.scheme_default .sc_button:hover,
.scheme_default .vc_btn3-shape-rounded:hover {
    background: #EB008C !important;
    border: 2px solid #EB008C !important;
    color: #fff !important;
}

.vc_custom_1490090131205.vc_row-has-fill {
    background: #fff !important;
}

.sc_services_item_header {
    background: #f6f5ef !important;
}

input[type="date"] {
    color: #1d1d1d;
    border-color: #f2f3f6;
    background-color: #f2f3f6;
    width: 92% !important;
    font-size: 1em;
    border-radius: 3em;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
    padding: 0.5em 2em;
    border: none;
    height: 2.2em;
}

.nav-links {
    text-align: center;
}

@media (min-width: 768px) {
    .tribe-events-event-image {
        float: left;
        width: 40% !important;
        margin: 0 30px 30px 0;
    }

    .tribe-events-event-image + div.tribe-events-content {
        width: 57% !important;
    }
}

@media (min-width: 768px) {
    #menu-glavni-meni {
        position: relative;
    }

    #menu-glavni-meni li a {
        color: #898b8c !important;
        font-family: Roboto, sans-serif !important;
        letter-spacing: normal;
        font-size: 16px !important;
    }

    #menu-glavni-meni li a:hover {
        color: #EB008C !important;
    }

    #menu-glavni-meni li.current_page_item a {
        color: #EB008C !important;
    }
}

#menu-glavni-meni .sub-menu {
    background: #F5F4ED !important;
    margin-top: -1px;
}

/*Telefon na vrhu*/
.scheme_default .sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button), .scheme_default.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button),
.scheme_default .sc_layouts_row_type_compact .sc_layouts_item_icon, .scheme_default.sc_layouts_row_type_compact .sc_layouts_item_icon,
.scheme_default .sc_layouts_row_type_compact .sc_layouts_item_details_line1, .scheme_default .sc_layouts_row_type_compact .sc_layouts_item_details_line2, .scheme_default.sc_layouts_row_type_compact .sc_layouts_item_details_line1, .scheme_default.sc_layouts_row_type_compact .sc_layouts_item_details_line2 {
    color: #a5a7a8;
}

/*Search desno zgoraj*/
input.search_field {
    color: #a5a7a8 !important;
}

.search_form ::placeholder {
    color: #a5a7a8 !important;
}

.search_form :-ms-input-placeholder {
    color: #a5a7a8 !important;
}

.search_form ::-ms-input-placeholder {
    color: #a5a7a8 !important;
}

.search_submit {
    color: #a5a7a8 !important;
}

.search_submit:hover {
    color: #EB008C !important;
}

.scheme_default .sc_layouts_row_type_narrow .sc_layouts_item_icon, .scheme_default.sc_layouts_row_type_narrow .sc_layouts_item_icon {
    color: #EB008C !important;
}

.scheme_default .menu_mobile_inner .current-menu-ancestor > a {
    background-color: #EB008C !important;
    color: #fff !important;
}

.two-videos-header-space {
    height: 360px !important;
}

.two-videos-row {
    margin-top: -340px
}

@media (max-width: 967px) {
    .two-videos-header-space {
        height: 250px !important;
    }

    .two-videos-row {
        margin-top: -240px
    }
}

@media (max-width: 500px) {
    .two-videos-header-space {
        height: 180px !important;
    }

    .two-videos-row {
        margin-top: -160px;
    }
}

.single-video-header-space {
    height: 450px !important;
}

.single-video-row {
    margin-top: -420px;
}

.single-video-row .wpb_single_image {
    padding: 0 280px;
}

@media (max-width: 1440px) {
    .single-video-header-space {
        height: 400px !important;
    }

    .single-video-row {
        margin-top: -360px;
    }
}

@media (max-width: 1200px) {
    .single-video-header-space {
        height: 320px !important;
    }

    .single-video-row {
        margin-top: -290px;
    }

    .single-video-row .wpb_single_image {
        padding: 0 180px;
    }
}

@media (max-width: 768px) {
    .single-video-header-space {
        height: 250px !important;
    }

    .single-video-row {
        margin-top: -200px;
    }

    .single-video-row .wpb_single_image {
        padding: 0 80px;
    }

}

@media (max-width: 400px) {
    .single-video-header-space {
        height: 180px !important;
    }

    .single-video-row {
        margin-top: -140px;
    }

    .single-video-row .wpb_single_image {
        padding: 0 20px;
    }
}

@media (max-width: 500px) {
    .prevent-responsive-row {
        width: 450px !important;
        margin-left: -130px !important;
    }
}

.prevent-responsive-row .vc_col-sm-6 {
    width: 50% !important;
}

.prevent-responsive-row .vc_col-sm-1, .prevent-responsive-row .vc_col-sm-10, .prevent-responsive-row .vc_col-sm-11, .prevent-responsive-row .vc_col-sm-12, .prevent-responsive-row .vc_col-sm-2, .prevent-responsive-row .vc_col-sm-3, .prevent-responsive-row .vc_col-sm-4, .prevent-responsive-row .vc_col-sm-5, .prevent-responsive-row .vc_col-sm-6, .prevent-responsive-row .vc_col-sm-7, .prevent-responsive-row .vc_col-sm-8, .prevent-responsive-row .vc_col-sm-9 {
    float: left;
}

.sc_layouts_row_fixed_on #sc_content_892656078 .sc_content_container:before {
    content: '';
    width: 100px;
    height: 50px;
    position: absolute;
    left: 0;
    top: -5px;
    background: url(/wp-content/uploads/2020/12/peca-samo-logo.png) center center no-repeat;
    background-size: contain;
}

.scheme_default .sidebar_inner .widget .widget_title, .scheme_default .sidebar_inner .widget .widgettitle {
    border-bottom: 2px solid white !important;
}

@media (min-width: 768px) {
    .sc_layouts_row_type_compact .sc_layouts_logo img {
        max-height: 75px !important;
    }
}

/*@media (max-width: 768px) {*/
/*    .scheme_default figure.vc_figure {*/
/*        margin-bottom: -9rem;*/
/*    }*/
/*}*/

.scheme_default figure.vc_figure a.vc_single_image-wrapper.trx_addons_popup_link:before {
    font-size: 1.8em !important;
    line-height: 2.5em !important;
    top: auto !important;
    bottom: 15px !important;
    width: 2.5em !important;
    height: 2.5em !important;
}

.scheme_default figure.vc_figure a.vc_single_image-wrapper.trx_addons_popup_link:after {
    display: none;
}

/* border gre stran */
h1.sc_item_title_tag, .sc_layouts_title_caption {
    font-size: 60px !important;
}

@media (max-width: 768px) {
    h1.sc_item_title_tag, .sc_layouts_title_caption {
        font-size: 30px !important;
    }
}

h2 {
    font-size: 45px !important;
    font-family: Georgia, "Times New Roman", Times, serif !important;
    font-weight: normal !important;
}

@media (max-width: 768px) {
    h2 {
        font-size: 28px !important;
    }

    #sc_title_72199112 {
        padding-top: 40px;
    }
}

p, .sc_services_item_content_item, .widget_nav_menu li a {
    color: #323232;
    font-family: Roboto, sans-serif !important;
    font-size: 16px;
    font-weight: 300;
}

p {
    line-height: 1.5;
}

.wpb_wrapper ul li, .wpb_wrapper ol li {
    color: #323232 !important;
    font-family: Roboto, sans-serif !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 1.5 !important;
}

:not(.home).page-template-default .wpb_wrapper .sc_item_title {
    font-size: 1.765em !important;
    font-family: Roboto, sans-serif !important;
    font-weight: 500 !important;
    margin: 0 0 25px 0;
}

.sc_services_item_content_item {
    text-align: left;
}

@media (min-width: 768px) {
    .sredina {
        padding: 0 150px;
    }
}

@media (max-width: 786px) {
    .sc_services_item.with_content, .post_featured.with_thumb.hover_dots.sc_services_item_header.post_featured_bg {
        height: 400px !important;
    }
}

.widget_nav_menu li a {
    font-weight: 700;
}

.trx_addons_columns_wrap.columns_padding_bottom > [class*="trx_addons_column-"], .trx_addons_columns_wrap > [class*="trx_addons_column-"].columns_padding_bottom {
    padding-bottom: 0 !important;
}

#mc4wp-form-1 input[type="submit"], #mc4wp-form-1 input[type="email"] {
    height: 50px !important;
    line-height: 50px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

#mc4wp-form-1 label {
    font-family: Roboto, sans-serif;
}

.mc4wp-input-wrap {
    position: relative;
}

.mc4wp-input-wrap .wpcf7-form-control-wrap input.newsletter-email,
.mc4wp-input-wrap input.newsletter-button {
    height: 50px !important;
    line-height: 50px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background: white !important;
}

.mc4wp-input-wrap {
    width: 80% !important;
}

.mc4wp-input-wrap {
    margin: 0 auto !important;
}

.footer_custom_noga-strani .mc4wp-input-wrap {
    margin: 0 !important;
}

.mc4wp-input-wrap+p {
    padding-left: 5.2em !important;
}

.footer_custom_noga-strani .mc4wp-input-wrap+p {
    padding-left: 2em !important;
}

@media(max-width:768px) {
    .mc4wp-input-wrap+p {
        padding-left: 0em !important;
    }
    .footer_custom_noga-strani .mc4wp-input-wrap+p {
        padding-left:0 !important;
    }

    .mc4wp-input-wrap {
        width: 100% !important;
    }
}

.mc4wp-input-wrap input.newsletter-button {
    background: #EB008C !important;
    position: absolute;
    top: -17px;
    right: 0;
}

@media(max-width:768px) {
    #pregledi-po-metodi {
        text-align: left;
    }
}

.tribe-events-single-section-title {
    font-size: 26px !important;
}

.wpcf7-list-item-label:before {
    background-color: transparent !important;
    border-radius: 4px !important;
    font-size: .8em !important;
    text-align: right !important;
    color: #E10187 !important;
}

.wpcf7-list-item-label a {
    color: #323232 !important;
    text-decoration: underline !important;
}

.footer_wrap .wpcf7-list-item-label,
.footer_wrap .wpcf7-list-item-label a {
    color: white !important;
}

.footer_wrap .wpcf7-list-item-label:before {
    border-color: white !important;
    background-color: rgba(255, 255, 255, .2) !important;
    border-radius: 4px !important;
    font-size: .8em !important;
    text-align: right !important;
    color: white !important;
}

.footer_wrap .wpcf7-not-valid-tip {
    color: white !important;
}

.footer_wrap .wpcf7-response-output {
    color: white !important;
    border-color: white !important;
}

.page-template-default .footer_wrap h4,
.page-template-default .footer_wrap h6,
.tribe_events-template-default .footer_wrap h4,
.tribe_events-template-default .footer_wrap h6,
.page-template-default .footer_wrap .wpb_wrapper .sc_item_title {
    font-size: 40px !important;
    font-family: Georgia, "Times New Roman", Times, serif !important;
    font-weight: normal !important;
    color: white !important;
    margin-bottom: 0 !important;
}

@media (max-width: 767px) {
    .page-template-default .footer_wrap h4,
    .page-template-default .footer_wrap h6,
    .tribe_events-template-default .footer_wrap h4,
    .tribe_events-template-default .footer_wrap h6,
    .page-template-default .footer_wrap .wpb_wrapper .sc_item_title {
        font-size: 28px !important;
    }

}

.page-template-default .footer_wrap .wpb_wrapper h6 ,
.tribe_events-template-default .footer_wrap .wpb_wrapper h6 {
    font-size: 18px !important;
    color: #FFF !important;
}

.page-template-default .footer_wrap .wpb_wrapper .newsletter_title h4.sc_item_title,
.tribe_events-template-default .footer_wrap .wpb_wrapper .newsletter_title h4.sc_item_title{
    font-size: 22px !important;
}

.footer_wrap .newsletter-button {
    margin-top: 17px !important;
}

.footer_wrap .sc_layouts_item_icon {
    font-size: .9em !important;
    color: #FFF !important;
    margin-right: 15px !important;
}

@media (max-width: 767px) {
    .footer_wrap .above-newsletter {
        height: 40px !important;
    }
}

.scheme_dark .sc_layouts_item_details_line1,
.scheme_dark .sc_layouts_item_details_line2 {
    color: white !important;
    font-family: Roboto, sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}

/* header top meni */
.scheme_default .sc_layouts_row_type_compact .sc_layouts_item_details_line1, .scheme_default .sc_layouts_row_type_compact .sc_layouts_item_details_line2, .scheme_default.sc_layouts_row_type_compact .sc_layouts_item_details_line1, .scheme_default.sc_layouts_row_type_compact .sc_layouts_item_details_line2, .sc_layouts_column_icons_position_right .search_wrap .search_field {
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px !important;
}

/* izpostavljeni boxi homepage */
.scheme_default .sc_services_chess .sc_services_item {
    background-color: rgb(245, 128, 198) !important;
}

.sc_services_chess .sc_services_item_content_item.about {
    line-height: 1.5 !important;
    color: white !important;
}

.sc_services_item_header {
    background: #f6f5ef !important;
}

@media (max-width: 767px) {
    .vc_tta.vc_tta-accordion .vc_tta-panel-title .vc_tta-title-text {
        padding-left: 0 !important;
    }

    .scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a .vc_tta-controls-icon, .scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a .vc_tta-controls-icon {
        position: absolute !important;
        left: auto !important;
        right: 1.5em !important;
        top: 3.6em !important;
    }
}

@media (max-width: 768px) {
    #ponazoritev-izdelkov {
        padding: 0 40px;
    }
}

#nav_menu-4, .scheme_default .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active, .scheme_default .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body, .scheme_default input[type="text"], .scheme_default input[type="number"], .scheme_default input[type="email"], .scheme_default input[type="tel"], .scheme_default input[type="search"], .scheme_default input[type="password"], .scheme_default .select_container, .scheme_default .select2-container .select2-choice, .scheme_default textarea, .scheme_default textarea.wp-editor-area, .scheme_default #buddypress .dir-search input[type="search"], .scheme_default #buddypress .dir-search input[type="text"], .scheme_default #buddypress .groups-members-search input[type="search"], .scheme_default #buddypress .groups-members-search input[type="text"], .scheme_default #buddypress .standard-form input[type="color"], .scheme_default #buddypress .standard-form input[type="date"], .scheme_default #buddypress .standard-form input[type="datetime-local"], .scheme_default #buddypress .standard-form input[type="datetime"], .scheme_default #buddypress .standard-form input[type="email"], .scheme_default #buddypress .standard-form input[type="month"], .scheme_default #buddypress .standard-form input[type="number"], .scheme_default #buddypress .standard-form input[type="password"], .scheme_default #buddypress .standard-form input[type="range"], .scheme_default #buddypress .standard-form input[type="search"], .scheme_default #buddypress .standard-form input[type="tel"], .scheme_default #buddypress .standard-form input[type="text"], .scheme_default #buddypress .standard-form input[type="time"], .scheme_default #buddypress .standard-form input[type="url"], .scheme_default #buddypress .standard-form input[type="week"], .scheme_default #buddypress .standard-form select, .scheme_default #buddypress .standard-form textarea, .scheme_default #buddypress form#whats-new-form textarea, .scheme_default #booked-page-form input[type="email"], .scheme_default #booked-page-form input[type="text"], .scheme_default #booked-page-form input[type="password"], .scheme_default #booked-page-form textarea, .scheme_default .booked-upload-wrap, .scheme_default .booked-upload-wrap input, .scheme_default .select2-container .select2-selection--single {
    background: #f6f5ef !important;
}

.scheme_default input[type="text"], .scheme_default input[type="number"], .scheme_default input[type="email"], .scheme_default input[type="tel"], .scheme_default input[type="search"], .scheme_default input[type="password"], .scheme_default .select_container, .scheme_default .select2-container .select2-choice, .scheme_default textarea, .scheme_default textarea.wp-editor-area, .scheme_default #buddypress .dir-search input[type="search"], .scheme_default #buddypress .dir-search input[type="text"], .scheme_default #buddypress .groups-members-search input[type="search"], .scheme_default #buddypress .groups-members-search input[type="text"], .scheme_default #buddypress .standard-form input[type="color"], .scheme_default #buddypress .standard-form input[type="date"], .scheme_default #buddypress .standard-form input[type="datetime-local"], .scheme_default #buddypress .standard-form input[type="datetime"], .scheme_default #buddypress .standard-form input[type="email"], .scheme_default #buddypress .standard-form input[type="month"], .scheme_default #buddypress .standard-form input[type="number"], .scheme_default #buddypress .standard-form input[type="password"], .scheme_default #buddypress .standard-form input[type="range"], .scheme_default #buddypress .standard-form input[type="search"], .scheme_default #buddypress .standard-form input[type="tel"], .scheme_default #buddypress .standard-form input[type="text"], .scheme_default #buddypress .standard-form input[type="time"], .scheme_default #buddypress .standard-form input[type="url"], .scheme_default #buddypress .standard-form input[type="week"], .scheme_default #buddypress .standard-form select, .scheme_default #buddypress .standard-form textarea, .scheme_default #buddypress form#whats-new-form textarea, .scheme_default #booked-page-form input[type="email"], .scheme_default #booked-page-form input[type="text"], .scheme_default #booked-page-form input[type="password"], .scheme_default #booked-page-form textarea, .scheme_default .booked-upload-wrap, .scheme_default .booked-upload-wrap input, .scheme_default .select2-container .select2-selection--single {
    border-color: #f6f5ef !important;
}

/* Top newsletter */
#top_newsletter h5 {
    font-size: 26px !important;
    font-family: Georgia, "Times New Roman", Times, serif !important;
    font-weight: normal !important;
    color: #434343;
}

#top_newsletter h6 {
    color: #EB008C !important;
}

#top_newsletter form.wpcf7-form input[type="submit"] {
    margin-top: 17px !important;
}

#sc_layouts_iconed_text_1151908922 .icon-phone-1 {
    color: #989c9f !important;
}

/* Animation */
.scheme_default figure.vc_figure a.vc_single_image-wrapper.trx_addons_popup_link:before {
    animation: pulse-black 1s infinite;
}

@keyframes pulse-black {
    0% {
        box-shadow: 0 0 0 0 rgba(235, 0, 140, .75);
    }

    70% {
        box-shadow: 0 0 0 20px rgba(235, 0, 140, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(235, 0, 140, 0);
    }
}

.scheme_default .sc_item_subtitle, .scheme_default .scheme_dark .sc_item_subtitle,
.scheme_default .sc_events_featured_container .sc_events_item_categories li a,
.scheme_default .sc_events_featured .sc_events_item_button a,
.scheme_default .sc_events_item_meta_item:before,
.scheme_default.sidebar li > a:hover, .scheme_default.sidebar .post_title > a:hover,
.scheme_default h1 a:hover, .scheme_default h2 a:hover, .scheme_default h3 a:hover, .scheme_default h4 a:hover, .scheme_default h5 a:hover, .scheme_default h6 a:hover, .scheme_default li a:hover,
.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a, .scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover,
.scheme_default .wpb_text_column.wpb_content_element p a,
.scheme_default .tribe-events-gmap {
    color: #EB008C !important;
}

.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a .vc_tta-title-text, .scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover .vc_tta-title-text {
    font-weight: 700 !important;
}

.scheme_default .sc_events_featured .sc_events_item_button a:hover,
.scheme_default a.sc_button_hover_slide_left,
.scheme_default .wpcf7-form-control.wpcf7-submit.sc_button_hover_slide_left:disabled,
.scheme_default input.sc_button_hover_slide_left,
.scheme_default input.sc_button_hover_slide_left:disabled,
.scheme_default input.sc_button_hover_slide_left[disabled],
.scheme_default .sc_events_featured .sc_events_item_button a:hover,
.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a .vc_tta-controls-icon, .scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a:hover .vc_tta-controls-icon {
    background: #EB008C !important;
    border-color: #EB008C !important;
    cursor: pointer !important;
}

.scheme_default a.sc_button_hover_slide_left:hover,
.scheme_default input.sc_button_hover_slide_left:hover,
.scheme_default .sc_events_featured .sc_events_item_button a:hover,
.scheme_default .sc_button:hover,
.scheme_default .vc_btn3-shape-rounded:hover{
    background: #D0017D !important;
    border-color: #D0017D !important;
    color: white !important;
}

.scheme_default .sc_button, .scheme_default .vc_btn3-shape-rounded {
    border-color: #EB008C !important;
}

.scheme_default .sc_events_featured .sc_events_item_button a:hover {
    color: white !important;
}

.scheme_default .mfp-image-holder .mfp-close, .scheme_default .mfp-iframe-holder .mfp-close, .scheme_default .mfp-close-btn-in .mfp-close {
    background: none !important;
}

@media(max-width:768px) {
    .mfp-close {
        right: -22px !important;
        top: -22px !important;
    }

    .mfp-gallery .mfp-close {
        right: -22px !important;
        top: 12px !important;
    }
}

.scheme_default form.wpcf7-form input[type="checkbox"] + span:before, .scheme_default input[type="radio"] + label:before, .scheme_default input[type="checkbox"] + label:before {
    border-color: #777 !important;
}

.wpb_text_column.wpb_content_element .wpb_wrapper ul li,
.wpb_text_column.wpb_content_element .wpb_wrapper ol li {
    margin-bottom: 10px !important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon.vc_tta-controls-icon-minus:before, .vc_tta.vc_tta-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus:before {
    border-width: 2px 0 0 0 !important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon.vc_tta-controls-icon-plus:after {
    border-width: 0 0 0 2px !important;
}

.scheme_default .vc_tta.vc_tta-accordion .vc_tta-panel:not(.vc_active) + .vc_tta-panel {
    border: none;
}

.scheme_default .sidebar_inner .widget,
input[type="date"] {
    background: #F6F5EE !important;
}

.tribe-events-single-event-description h4 {
    margin-top: 0 !important;
}

.tribe-events-single-event-description h4 strong {
    font-weight: 500 !important;
}

#sc_layouts_iconed_text_1151908922 .icon-phone-1 {
    margin-right: 0 !important;
}

.sc_button_hover_slide_left:after {
    display: none !important;
}

.tribe-events-sub-nav li a.sc_button_hover_slide_left > span {
    display: inline-block !important;
}

.scheme_default .trx_addons_audio_player.without_cover {
    background: #f6f5ef !important;
}

.tribe-events-content a {
    border-bottom: none !important;
}

.sc_layouts_search {
    display: none !important;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a:before {
    display: none !important;
}

@media(max-width:768px) {
    body.home h1.sc_item_title.sc_title_title.sc_align_center.sc_item_title_style_inverse.sc_item_title_tag {
        margin-top: -5rem !important;
        margin-bottom: -2rem !important;
    }
}

.lightbox,
.lightboxOverlay {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    pointer-events: none !important;
}

@media(max-width:768px) {
    .vc_images_carousel.vc_per-view-more.vc_per-view-4 {
        display: none;
    }
}
